2017-05-25 01:39 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001583v3.3 Release (Current)Projectspublic2014-10-08 09:22
Reportergreddym3 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001583: Gantt Chart : jpgrah general php error
DescriptionI am having problem viewing the gantt chart.It says General PHP Error : Undefined variable: where. Please refer attached screenshot. Any help is appreciated.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003555

caseydk (administrator)

Turn off your error display.. Make sure this line is not commented out:

https://github.com/web2project/web2project/blob/master/base.php#L6

and that this line *is* commented out:

https://github.com/web2project/web2project/blob/master/base.php#L16
+Notes

-Issue History
Date Modified Username Field Change
2014-07-31 00:13 greddym3 New Issue
2014-07-31 00:13 greddym3 File Added: error.png
2014-08-01 20:25 caseydk Note Added: 0003555
2014-08-01 20:25 caseydk Status new => feedback
2014-08-02 09:04 caseydk Status feedback => resolved
2014-08-02 09:04 caseydk Fixed in Version => 3.2
2014-08-02 09:04 caseydk Resolution open => no change required
2014-08-02 09:04 caseydk Assigned To => caseydk
2014-09-02 13:23 caseydk Fixed in Version 3.2 => 4.0
2014-10-08 09:20 caseydk Project v3.2 Release => v3.3 Release (Current)
2014-10-08 09:21 caseydk Target Version => 3.3
2014-10-08 09:21 caseydk Fixed in Version 4.0 => 3.3
2014-10-08 09:22 caseydk Status resolved => closed
+Issue History